##### To Configure a Request Handler

The `RequestHandler` interface must be implemented on the server side by each SAMLv2 service that uses the SOAP Binding Service. The Request Handler List attribute stores information about the implementation classes that implement the Request Handler. The Request Handler List displays entries that contain key/value pairs.

1. Click New to display the New Request Handler attributes or click on a configured key value to modify existing attributes.
2. Provide values for the attributes based on the following information:
   key

     The Key is the Policy Decision Point meta alias.

   class

     The Class is the Java class name, which is the implementation of RequestHandler Interface which can process XACML Requests.

3. Click OK to complete the Request Handler configuration.
4. Click Save on the SAMLv2 SOAP Binding page to complete the service configuration.